

/*********************************** Animated Ads (anipads) *****************************/
.pauseload { animation-fill-mode: both; animation-delay: 1s; animation-duration: 1s; opacity: 1; animation-name: pauseload; }
.padback_green { background-color: #00a464;
background-color: #008444;
background: -moz-linear-gradient(top, #008444 0%, #00c484 50%, #008444 100%);
background: -webkit-linear-gradient(top, #008444 0%, #00c484 50%, #008444 100%);
background: linear-gradient(to bottom, #008444 0%, #00c484 50%, #008444 100%);
}
.padback_blue { background-color: #0084c4; 
background-color: #0064A4;
background: -moz-linear-gradient(top, #0064A4 0%, #00A4E4 50%, #0064A4 100%);
background: -webkit-linear-gradient(top, #0064A4 0%, #00A4E4 50%, #0064A4 100%);
background: linear-gradient(to bottom, #0064A4 0%, #00A4E4 50%, #0064A4 100%);
}
.padback_red { background-color: #c40084;
background-color: #A40064;
background: -moz-linear-gradient(top, #A40064 0%, #E400A4 50%, #A40064 100%);
background: -webkit-linear-gradient(top, #A40064 0%, #E400A4 50%, #A40064 100%);
background: linear-gradient(to bottom, #A40064 0%, #E400A4 50%, #A40064 100%);
}

@keyframes pauseload {
from { opacity: 0; }
to { opacity: 1; }
}






/***************************** Animated Item Ads 160x600 ****************************/
@keyframes item_move_logo_up_160600 {
from { transform: translate(0px, 700px) rotate(0deg); }
to { transform:translate(0px, 470px) rotate(360deg); }
}

@keyframes item_move_text_down_160600 {
from { transform: translate(0px, -300px); }
to  { transform:translate(0px, 10px); }
}

.item_back_fade160600_1 { animation-fill-mode: both; animation-delay: 4s; animation-duration: 1s; opacity: 1; animation-name:item_back_fade160600_1; }
.item_back_fade160600_2 { animation-fill-mode: both; animation-delay: 6s; animation-duration: 1s; opacity: 0.5; animation-name:item_back_fade160600_2; }


@keyframes item_back_fade160600_1 {
from { opacity: 0; }
to { opacity: 1; }
}

@keyframes item_back_fade160600_2 {
from { opacity: 1; }
to { opacity: 0.5; }
}

.item_padspace160600 { margin: 0 auto; width:160px; height:600px; border:1px solid black; overflow: hidden; position: relative;  }
.item_padspace160600_back { position: absolute; top: 0; left: 0; z-index: 2; height: 600px; width: 160px; }
.item_padspace160600_backimage { position: absolute; top: 0 left: 0; z-index: 9;  }
.item_padspace160600_image_div { height: 200px; width: 160px; z-index: 10; top: 170px; left: 0; position: absolute; text-align: center;  }
.item_padspace160600_image { max-height: 200px;  max-width: 150px; box-shadow: 0px 0px 5px rgba(0,0,0,0.5); -webkit-border-radius: 30px; -khtml-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; }
.item_padspace160600_text1_div { z-index: 10; position: absolute; animation-fill-mode: both; animation-delay: 2s; animation-duration: 1s; animation-name:item_move_text_down_160600; transform:translate(0px, 10px);  }
.item_padspace160600_text1 { font-family: Tahoma; width: 160px; text-align: center; line-height: 120%; font-size: 27px; font-weight: bold; color: #feea92; text-shadow: -4px 4px 2px rgba(0, 0, 0, 0.7); position: absolute; z-index: 11; }
.item_padspace160600_text2 { height: 140px; width: 140px; z-index: 11; top: 330px; left: 10px; position: absolute; font-family: helvetica; font-size: 24px; font-weight: bold; text-align: center; color: #deda72; color: #f94; text-shadow: -4px 4px 5px rgba(0,0,0,0.7); }
.item_padspace160600_logo_div { z-index: 12; width: 160px; text-align: center; position: absolute; animation-fill-mode: both; animation-delay: 7s; animation-duration: 1s; animation-name:item_move_logo_up_160600; transform:translate(0px, 520px);  }
.item_padspace160600_logo_div img { width: 125px; }


/***************************** Animated Item Ads 200x200 ****************************/
@keyframes item_logo_fade_in_200200 {
0% { transform: scale(.0, .0); }
60% { transform: scale(1.2, 1.2); }
100% { transform: scale(1, 1); }
}

@keyframes item_text_bounce_in_200200 {
from { transform: translate(0px, 210px) scale(.0, .0) }
to { transform: translate(0px, 0px) scale(1, 1) }
}

.item_back_fade200200_1  { animation-fill-mode: both; animation-delay: 2s; animation-duration: 1s; opacity: 0; animation-name:item_back_fade200200_1; }
.item_back_fade200200_2 { animation-fill-mode: both; animation-delay: 6s; animation-duration: 1s; opacity: 0.5; animation-name:item_back_fade160600_2; }

.item_fade200200 { animation-fill-mode: both; animation-delay: 4s; animation-duration: 1s; animation-name:item_fade200200; opacity: 1 }

@keyframes item_fade200200 {
from { opacity: 0; }
to { opacity: 1; }
}

@keyframes item_back_fade160600_2 {
from { opacity: 1; }
to { opacity: 0.5; }
}

.item_padspace200200 { margin: 0 auto; width: 200px; height: 200px; border:1px solid black; overflow: hidden; position: relative;  }
.item_padspace200200_back { position: absolute; top: 0; left: 0; z-index: 2; height: 200px; width: 200px; }
.item_padspace200200_backimage { position: absolute; top: 0 left: 0; z-index: 9;  }
.item_padspace200200_image_div { height: 150px; width: 90px; z-index: 10; top: 95px; left: 0; position: absolute; text-align: center;  }
.item_padspace200200_image { max-height: 150px;  max-width: 90px; box-shadow: -5px 5px 5px rgba(0,0,0,0.5);  }
.item_padspace200200_text1_div { z-index: 10; position: absolute;   }
.item_padspace200200_text1 { width: 200px; text-align: center; animation-fill-mode: both; animation-delay: 2s; animation-duration: 1s; animation-name:item_text_bounce_in_200200; transform:scale(.1, .1);line-height: 100%; font-size: 28px; font-weight: bold; color: #fefa52; text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.9); }
.item_padspace200200_text2 { height: 140px; width: 105px; z-index: 10; top: 90px; right: 5px; line-height: 100%; position: absolute; font-family: helvetica; font-size: 15px; font-weight: bold; text-align: center; color: #fada72; text-shadow: 1px 1px 5px rgba(0,0,0,0.9); }
.item_padspace200200_logo_div { z-index: 12; width: 50px; height: 50px; position: absolute; right: 0; bottom: 0; animation-fill-mode: both; animation-delay: 6s; animation-duration: 1s; animation-name:item_logo_fade_in_200200; opacity: 1;  }
.item_padspace200200_logo_div img { width: 50px; }


/***************************** Animated Item Ads 250x250 ****************************/
@keyframes item_logo_fade_in_250250 {
from { transform: rotate(0deg); opacity: 0; }
to { transform: rotate(360deg); opacity: 1; }
}

@keyframes item_text_bounce_in_250250 {
0% { transform: scale(.0, .0); }
60% { transform: scale(1.2, 1.2); }
100% { transform: scale(1, 1); }
}

.item_back_fade250250_2 { animation-fill-mode: both; animation-delay: 7s; animation-duration: 1s; opacity: 0.5; animation-name:item_back_fade250250_2; }

@keyframes item_back_fade250250_2 {
from { opacity: 1; }
to { opacity: 0.5; }
}

.item_fade250250 { animation-fill-mode: both; animation-delay: 3s; animation-duration: 1s; animation-name:item_fade250250; opacity: 1 }

@keyframes item_fade250250 {
from { opacity: 0; }
to { opacity: 1; }
}

.item_padspace250250 { margin: 0 auto; width: 250px; height: 250px; border:1px solid black; overflow: hidden; position: relative;  }
.item_padspace250250_back { position: absolute; top: 0; left: 0; z-index: 2; height: 250px; width: 250px; }
.item_padspace250250_backimage { position: absolute; top: 0 left: 0; z-index: 9;  }
.item_padspace250250_image_div { height: 150px; width: 130px; z-index: 10; top: 105px; left: 3px; position: absolute; text-align: center;  }
.item_padspace250250_image { max-height: 150px;  max-width: 130px; box-shadow: -5px 5px 5px rgba(0,0,0,0.5); -webkit-border-radius: 30px; -khtml-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; }
.item_padspace250250_text1_div { z-index: 10; position: absolute;  top: 5px;  }
.item_padspace250250_text1 { font-family: Tahoma; width: 250px; text-align: center; animation-fill-mode: both; animation-delay: 1s; animation-duration: 1s; animation-name:item_text_bounce_in_250250; transform:scale(.1, .1);line-height: 90%; font-size: 32px; font-weight: bold; color: #feea92; text-shadow: -4px 4px 2px rgba(0, 0, 0, 0.7); }
.item_padspace250250_text2 { height: 140px; width: 105px; z-index: 10; top: 110px; right: 5px; position: absolute; font-family: helvetica; font-size: 18px; font-weight: bold; text-align: center; color: #deda72; text-shadow: -4px 4px 5px rgba(0,0,0,0.7); }
.item_padspace250250_logo_div { z-index: 12; width: 40px; height: 40px; position: absolute; top: 205px; left: 205px; animation-fill-mode: both; animation-delay: 5s; animation-duration: 1s; animation-name:item_logo_fade_in_250250; opacity: 1;  }
.item_padspace250250_logo_div img { width: 40px; }




/***************************** Animated Item Ads 300x250 ****************************/
@keyframes item_logo_fade_in_300250 {
0% { transform: scale(.0, .0); }
60% { transform: scale(1.2, 1.2); }
100% { transform: scale(1, 1); }
}

@keyframes item_text_bounce_in_300250 {
0% { transform: scale(.0, .0); }
60% { transform: scale(1.2, 1.2); }
100% { transform: scale(1, 1); }
}

.item_back_fade300250_1  { animation-fill-mode: both; animation-delay: 7s; animation-duration: 1s; opacity: 0; animation-name:item_back_fade300250_1; }

@keyframes item_back_fade300250_1 {
from { opacity: 1; }
to { opacity: 0.5; }
}

.item_fade300250 { animation-fill-mode: both; animation-delay: 3s; animation-duration: 1s; animation-name:item_fade300250; opacity: 1 }

@keyframes item_fade300250 {
from { opacity: 0; }
to { opacity: 1; }
}

.item_padspace300250 { margin: 0 auto; width: 300px; height: 250px; border:1px solid black; overflow: hidden; position: relative;  }
.item_padspace300250_back { position: absolute; top: 0; left: 0; z-index: 2; height: 250px; width: 300px; }
.item_padspace300250_backimage { position: absolute; top: 0 left: 0; z-index: 9;  }
.item_padspace300250_image_div { height: 150px; width: 150px; z-index: 10; bottom: 10px; left: 10px; position: absolute; text-align: center;  }
.item_padspace300250_image { max-height: 150px;  max-width: 150px; box-shadow: -5px 5px 5px rgba(0,0,0,0.5);  -webkit-border-radius: 30px; -khtml-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; }
.item_padspace300250_text1_div { z-index: 10; position: absolute; top: 5px;  }
.item_padspace300250_text1 { font-family: Tahoma; width: 300px; text-align: center; animation-fill-mode: both; animation-delay: 1s; animation-duration: 1s; animation-name:item_text_bounce_in_300250; transform:scale(.1, .1);line-height: 100%; font-size: 30px; font-weight: bold; color: #feea92; text-shadow: -4px 4px 2px rgba(0, 0, 0, 0.7); }
.item_padspace300250_text2 { height: 140px; width: 130px; z-index: 10; top: 105px; right: 5px; position: absolute; font-family: helvetica; font-size: 18px; font-weight: bold; text-align: center; color: #deda72; text-shadow: -4px 4px 5px rgba(0,0,0,0.7);}
.item_padspace300250_logo_div { z-index: 12; width: 40px; height: 40px; position: absolute; right: 5px; bottom: 5px; animation-fill-mode: both; animation-delay: 5s; animation-duration: 1s; animation-name:item_logo_fade_in_300250; opacity: 1;  }
.item_padspace300250_logo_div img { width: 40px; }




/***************************** Animated Item Ads 336x280 ****************************/
@keyframes item_move_logo_over_336280 {
from { transform: translate(-60px) rotate(0deg); }
to { transform:translate(275px) rotate(360deg); }
}

@keyframes item_back_fade336280_2 {
from { opacity: 1; }
to { opacity: 0.5; }
}

@keyframes item_text_bounce_in_336280 {
0% { transform: scale(.0, .0); }
60% { transform: scale(1.2, 1.2); }
100% { transform: scale(1, 1); }
}

.item_back_fade336280_1  { animation-fill-mode: both; animation-delay: 1s; animation-duration: 1s; opacity: 0; animation-name:item_back_fade336280_1; }
.item_back_fade336280_2 { animation-fill-mode: both; animation-delay: 7s; animation-duration: 1s; opacity: 0.5; animation-name:item_back_fade336280_2; }

@keyframes item_back_fade336280_1 {
from { opacity: 0; }
to { opacity: 0.3; }
}

.item_fade336280 { animation-fill-mode: both; animation-delay: 4s; animation-duration: 1s; animation-name:item_fade336280; opacity: 1 }

@keyframes item_fade336280 {
from { opacity: 0; }
to { opacity: 1; }
}


.item_padspace336280 { margin: 0 auto; width:336px; height:280px; border:1px solid black; overflow: hidden; position: relative;  }
.item_padspace336280_back { position: absolute; top: 0; left: 0; z-index: 2; height: 280px; width: 336px; }
.item_padspace336280_backimage { position: absolute; top: 0 left: 0; z-index: 9;  }
.item_padspace336280_image_div { height: 170px; width: 160px; z-index: 10; top: 90px; left: 0; position: absolute; text-align: center;  }
.item_padspace336280_image { max-height: 160px;  max-width: 150px; box-shadow: -5px 5px 5px rgba(0,0,0,0.5);  -webkit-border-radius: 30px; -khtml-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; }
.item_padspace336280_text1_div { z-index: 10; position: absolute;  top: 5px;  }
.item_padspace336280_text1 { font-family: Tahoma; width: 336px; text-align: center; animation-fill-mode: both; animation-delay: 2s; animation-duration: 1s; animation-name:item_text_bounce_in_336280; transform:scale(.1, .1);line-height: 100%; font-size: 35px; font-weight: bold; color: #feea92; text-shadow: -4px 4px 2px rgba(0, 0, 0, 0.7); }
.item_padspace336280_text2 { height: 140px; width: 160px; z-index: 10; top: 90px; right: 10px; position: absolute; font-family: helvetica; font-size: 22px; font-weight: bold; text-align: center; color: #deda72; text-shadow: -4px 4px 5px rgba(0,0,0,0.7); }
.item_padspace336280_logo_div { z-index: 12; width: 50px; height: 50px; position: absolute; left: 5px; bottom: 5px; animation-fill-mode: both; animation-delay: 6s; animation-duration: 1s; animation-name:item_move_logo_over_336280; opacity: 1;  }
.item_padspace336280_logo_div img { width: 50px; }



/***************************** Animated Item Ads 728x90 ****************************/
@keyframes item_move_logo_over_72890 {
from { transform: translate(-90px, 5px) rotate(0deg) scale(.0, .0); }
to { transform:translate(638px, 5px) rotate(360deg) scale(1, 1); }
}

@keyframes item_text_bounce_in_72890 {
0% { transform: scale(.0, .0); }
60% { transform: scale(1.2, 1.2); }
100% { transform: scale(1, 1); }
}

.item_back_fade72890_1  { animation-fill-mode: both; animation-delay: 1s; animation-duration: 7s; opacity: 0; animation-name:item_back_fade72890_1; }

@keyframes item_back_fade72890_1 {
from { opacity: 1; }
to { opacity: 0.5; }
}

.item_fade72890 { animation-fill-mode: both; animation-delay: 3s; animation-duration: 1s; animation-name:item_fade72890; opacity: 1 }

@keyframes item_fade72890 {
from { opacity: 0; }
to { opacity: 1; }
}

.item_padspace72890 { margin: 0 auto; width: 728px; height: 90px; border:1px solid black; overflow: hidden; position: relative;  }
.item_padspace72890_back { position: absolute; top: 0; left: 0; z-index: 2; height: 90px; width: 728px; }
.item_padspace72890_backimage { position: absolute; top: 0 left: 0; z-index: 9;  }
.item_padspace72890_image_div { height: 150px; width: 150px; z-index: 10; top: -30px; left: 310px; position: absolute; text-align: center;  }
.item_padspace72890_image { max-height: 150px;  max-width: 150px; box-shadow: -5px 5px 5px rgba(0,0,0,0.5); -webkit-border-radius: 30px; -khtml-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; }
.item_padspace72890_text1_div { z-index: 10; position: absolute; top: 5px; left: 5px; }
.item_padspace72890_text1 { font-family: Tahoma; height: 80px; width: 290px; text-align: center; animation-fill-mode: both; animation-delay: 1s; animation-duration: 1s; animation-name:item_text_bounce_in_72890; transform:scale(.1, .1);line-height: 100%; font-size: 30px; font-weight: bold; color: #feea92; text-shadow: -4px 4px 2px rgba(0, 0, 0, 0.7); }
.item_padspace72890_text2 { height: 90px; width: 180px; z-index: 10; top: 2px; left: 460px; position: absolute; font-family: helvetica; font-size: 21px; font-weight: bold; text-align: center; line-height: 100%; color: #deda72; text-shadow: -4px 4px 5px rgba(0,0,0,0.7); }
.item_padspace72890_logo_div { z-index: 12; width: 80px; height: 80px; aposition: absolute; left: 638px; top: 5px; animation-fill-mode: both; animation-delay: 5s; animation-duration: 2s; animation-name:item_move_logo_over_72890; opacity: 1;  }
.item_padspace72890_logo_div img { width: 80px; }








/***************************** Animated Ads 160x600 ****************************/
@keyframes move_logo_up_160600 {
from { transform: translate(0px, 700px); }
to { transform:translate(0px, 520px); }
}

@keyframes move_text_down_160600 {
from { transform: translate(0px, -300px); }
to  { transform:translate(0px, 10px); }
}

.back_fade160600_1, .back_fade160600_2  { animation-fill-mode: both; animation-delay: 7s; animation-duration: 1s;  }
.back_fade160600_1 { opacity: 1; animation-name:back_fade160600_1;}
.back_fade160600_2 { opacity: 0.5; animation-name:back_fade160600_2;}

@keyframes back_fade160600_1 {
from { opacity: 0; }
to { opacity: 1; }
}

@keyframes back_fade160600_2 {
from { opacity: 0.5; }
to { opacity: 0; }
}

.padspace160600 { margin: 0 auto; width:160px; height:600px; border:1px solid black; overflow: hidden; position: relative; }
.padspace160600_back { position: absolute; top: 0; left: 0; z-index: 2; height: 600px; width: 160px; }
.padspace160600_backimage { position: absolute; top: 0 left: 0; z-index: 9;  }
.padspace160600_image_div { height: 200px; width: 160px; z-index: 10; top: 170px; left: 0; position: absolute; text-align: center;  }
.padspace160600_image { max-height: 200px;  max-width: 150px; box-shadow: 0px 0px 5px rgba(0,0,0,0.5);  }
.padspace160600_text1_div { z-index: 10; position: absolute; animation-fill-mode: both; animation-delay: 3s; animation-duration: 1s; animation-name:move_text_down_160600; transform:translate(0px, 10px);  }
.padspace160600_text1 { font-family: century; width: 160px; text-align: center; line-height: 100%; font-size: 32px; font-weight: bold; color: #feea92; text-shadow: -5px 5px 2px rgba(0, 0, 0, 0.5); }
.padspace160600_text2 { height: 140px; width: 140px; z-index: 10; top: 380px; left: 10px; position: absolute; font-family: helvetica; font-size: 25px; font-weight: bold; text-align: center; color: #deda72; text-shadow: 0 0 3px rgba(0,0,0,0.7); }
.padspace160600_logo_div { z-index: 12; position: absolute; animation-fill-mode: both; animation-delay: 5s; animation-duration: 1s; animation-name:move_logo_up_160600; transform:translate(0px, 520px);  }
.padspace160600_logo_div img { width: 160px; }



/***************************** Animated Ads 200x200 ****************************/

@keyframes logo_fade_in_200200 {
from { opacity: 0; }
to { opacity: 1; }
}

@keyframes text_bounce_in_200200 {
from { transform: scale(.0, .0)  rotate(0deg)}
to { transform: scale(1, 1)  rotate(360deg)}
}

.back_fade200200_1  { animation-fill-mode: both; animation-delay: 2s; animation-duration: 1s; opacity: 0; animation-name:back_fade200200_1; }

.book_fade200200 { animation-fill-mode: both; animation-delay: 4s; animation-duration: 1s; animation-name:book_fade200200; opacity: 1 }

@keyframes book_fade200200 {
from { opacity: 0; }
to { opacity: 1; }
}

.padspace200200 { margin: 0 auto; width: 200px; height: 200px; border:1px solid black; overflow: hidden; position: relative;  }
.padspace200200_back { position: absolute; top: 0; left: 0; z-index: 2; height: 200px; width: 200px; }
.padspace200200_backimage { position: absolute; top: 0 left: 0; z-index: 9;  }
.padspace200200_image_div { height: 110px; width: 100px; z-index: 10; top: 80px; left: 0; position: absolute; text-align: center;  }
.padspace200200_image { max-height: 110px;  max-width: 90px; box-shadow: -5px 5px 5px rgba(0,0,0,0.5);  }
.padspace200200_text1_div { z-index: 10; position: absolute;   }
.padspace200200_text1 { width: 200px; text-align: center; animation-fill-mode: both; animation-delay: 2s; animation-duration: 1s; animation-name:text_bounce_in_200200; transform:scale(.1, .1);line-height: 100%; font-size: 28px; font-weight: bold; color: #fe7a52; text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.9); }
.padspace200200_text2 { height: 140px; width: 105px; z-index: 10; top: 80px; right: 5px; position: absolute; font-family: helvetica; font-size: 15px; font-weight: bold; text-align: center; color: #deda72; text-shadow: 1px 1px 5px rgba(0,0,0,0.9); }
.padspace200200_logo_div { z-index: 12; width: 91px; height: 40px; position: absolute; right: 0; bottom: 0; animation-fill-mode: both; animation-delay: 6s; animation-duration: 1s; animation-name:logo_fade_in_200200; opacity: 1;  }
.padspace200200_logo_div img { width: 91px; }




/***************************** Animated Ads 250x250 ****************************/
@keyframes logo_fade_in_250250 {
from { opacity: 0; }
to { opacity: 1; }
}

@keyframes text_bounce_in_250250 {
0% { transform: scale(.0, .0); }
60% { transform: scale(1.2, 1.2); }
100% { transform: scale(1, 1); }
}

.back_fade250250_1  { animation-fill-mode: both; animation-delay: 2.8s; animation-duration: 1s; opacity: 0; animation-name:back_fade250250_1; }

.book_fade250250 { animation-fill-mode: both; animation-delay: 4.2s; animation-duration: 1s; animation-name:book_fade250250; opacity: 1 }

@keyframes book_fade250250 {
from { opacity: 0; }
to { opacity: 1; }
}

.padspace250250 { margin: 0 auto; width: 250px; height: 250px; border:1px solid black; overflow: hidden; position: relative;  }
.padspace250250_back { position: absolute; top: 0; left: 0; z-index: 2; height: 250px; width: 250px; }
.padspace250250_backimage { position: absolute; top: 0 left: 0; z-index: 9;  }
.padspace250250_image_div { height: 150px; width: 130px; z-index: 10; top: 95px; left: 0; position: absolute; text-align: center;  }
.padspace250250_image { max-height: 150px;  max-width: 130px; box-shadow: -5px 5px 5px rgba(0,0,0,0.5);  }
.padspace250250_text1_div { z-index: 10; position: absolute;   }
.padspace250250_text1 { font-family: century; width: 250px; text-align: center; animation-fill-mode: both; animation-delay: 2.6s; animation-duration: 1s; animation-name:text_bounce_in_250250; transform:scale(.1, .1);line-height: 100%; font-size: 32px; font-weight: bold; color: #fe7a52; text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.9); }
.padspace250250_text2 { height: 140px; width: 105px; z-index: 10; top: 100px; right: 5px; position: absolute; font-family: helvetica; font-size: 18px; font-weight: bold; text-align: center; color: #deda72; text-shadow: 1px 1px 5px rgba(0,0,0,0.9); }
.padspace250250_logo_div { z-index: 12; width: 115px; height: 50px; position: absolute; right: 0; bottom: 0; animation-fill-mode: both; animation-delay: 6.2s; animation-duration: 1s; animation-name:logo_fade_in_250250; opacity: 1;  }
.padspace250250_logo_div img { width: 115px; }




/***************************** Animated Ads 300x250 ****************************/
@keyframes logo_fade_in_300250 {
from { opacity: 0; }
to { opacity: 1; }
}

@keyframes text_bounce_in_300250 {
0% { transform: scale(.0, .0); }
60% { transform: scale(1.2, 1.2); }
100% { transform: scale(1, 1); }
}

.back_fade300250_1  { animation-fill-mode: both; animation-delay: 2.1s; animation-duration: 1s; opacity: 0; animation-name:back_fade300250_1; }

@keyframes back_fade300250_1 {
from { opacity: 0; }
to { opacity: 0.3; }
}

.book_fade300250 { animation-fill-mode: both; animation-delay: 3.8s; animation-duration: 1.2s; animation-name:book_fade300250; opacity: 1 }

@keyframes book_fade300250 {
from { opacity: 0; }
to { opacity: 1; }
}

.padspace300250 { margin: 0 auto; width: 300px; height: 250px; border:1px solid black; overflow: hidden; position: relative;  }
.padspace300250_back { position: absolute; top: 0; left: 0; z-index: 2; height: 250px; width: 300px; }
.padspace300250_backimage { position: absolute; top: 0 left: 0; z-index: 9;  }
.padspace300250_image_div { height: 150px; width: 130px; z-index: 10; top: 95px; left: 0; position: absolute; text-align: center;  }
.padspace300250_image { max-height: 150px;  max-width: 130px; box-shadow: -5px 5px 5px rgba(0,0,0,0.5);  }
.padspace300250_text1_div { z-index: 10; position: absolute;   }
.padspace300250_text1 { font-family: century; width: 300px; text-align: center; animation-fill-mode: both; animation-delay: 2.3s; animation-duration: 1s; animation-name:text_bounce_in_300250; transform:scale(.1, .1);line-height: 100%; font-size: 32px; font-weight: bold; color: #fe9a22; text-shadow: -2px 2px 1px rgba(0, 0, 0, 0.5); }
.padspace300250_text2 { height: 140px; width: 130px; z-index: 10; top: 100px; right: 5px; position: absolute; font-family: helvetica; font-size: 18px; font-weight: bold; text-align: center; color: #deda72; text-shadow: 1px 1px 5px rgba(0,0,0,0.9); }
.padspace300250_logo_div { z-index: 12; width: 150px; height: 66px; position: absolute; right: 0; bottom: 0; animation-fill-mode: both; animation-delay: 5.8s; animation-duration: 1s; animation-name:logo_fade_in_300250; opacity: 1;  }
.padspace300250_logo_div img { width: 150px; }




/***************************** Animated Ads 336x280 ****************************/
@keyframes logo_fade_in_336280 {
from { opacity: 0; }
to { opacity: 1; }
}

@keyframes text_bounce_in_336280 {
0% { transform: scale(.0, .0); }
60% { transform: scale(1.2, 1.2); }
100% { transform: scale(1, 1); }
}

.back_fade336280_1  { animation-fill-mode: both; animation-delay: 2.2s; animation-duration: 1s; opacity: 0; animation-name:back_fade336280_1; }

@keyframes back_fade336280_1 {
from { opacity: 0; }
to { opacity: 0.3; }
}

.book_fade336280 { animation-fill-mode: both; animation-delay: 4.3s; animation-duration: 1s; animation-name:book_fade336280; opacity: 1 }

@keyframes book_fade336280 {
from { opacity: 0; }
to { opacity: 1; }
}

.padspace336280 { margin: 0 auto; width:336px; height:280px; border:1px solid black; overflow: hidden; position: relative;  }
.padspace336280_back { position: absolute; top: 0; left: 0; z-index: 2; height: 280px; width: 336px; }
.padspace336280_backimage { position: absolute; top: 0 left: 0; z-index: 9;  }
.padspace336280_image_div { height: 170px; width: 160px; z-index: 10; top: 100px; left: 0; position: absolute; text-align: center;  }
.padspace336280_image { max-height: 170px;  max-width: 160px; box-shadow: -5px 5px 5px rgba(0,0,0,0.5);  }
.padspace336280_text1_div { z-index: 10; position: absolute;   }
.padspace336280_text1 { font-family: century; width: 336px; text-align: center; animation-fill-mode: both; animation-delay: 2.4s; animation-duration: 1s; animation-name:text_bounce_in_336280; transform:scale(.1, .1);line-height: 100%; font-size: 32px; font-weight: bold; color: #fe7a52; text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.9); }
.padspace336280_text2 { height: 140px; width: 160px; z-index: 10; top: 100px; right: 10px; position: absolute; font-family: helvetica; font-size: 22px; font-weight: bold; text-align: center; color: #deda72; text-shadow: 1px 1px 5px rgba(0,0,0,0.9); }
.padspace336280_logo_div { z-index: 12; width: 160px; height: 70px; position: absolute; right: 0; bottom: 0; animation-fill-mode: both; animation-delay: 6.5s; animation-duration: 1s; animation-name:logo_fade_in_336280; opacity: 1;  }
.padspace336280_logo_div img { width: 160px; }



/***************************** Animated Ads 728x90 ****************************/
@keyframes logo_fade_in_72890 {
from { opacity: 0; }
to { opacity: 1; }
}

@keyframes text_bounce_in_72890 {
0% { transform: scale(.0, .0); }
60% { transform: scale(1.2, 1.2); }
100% { transform: scale(1, 1); }
}

.back_fade72890_1  { animation-fill-mode: both; animation-delay: 2.5s; animation-duration: 1.1s; opacity: 0; animation-name:back_fade72890_1; }

@keyframes back_fade72890_1 {
from { opacity: 0; }
to { opacity: 0.3; }
}

.book_fade72890 { animation-fill-mode: both; animation-delay: 4.4s; animation-duration: 1s; animation-name:book_fade72890; opacity: 1 }

@keyframes book_fade72890 {
from { opacity: 0; }
to { opacity: 1; }
}

.padspace72890 { margin: 0 auto; width: 728px; height: 90px; border:1px solid black; overflow: hidden; position: relative;  }
.padspace72890_back { position: absolute; top: 0; left: 0; z-index: 2; height: 90px; width: 728px; }
.padspace72890_backimage { position: absolute; top: 0 left: 0; z-index: 9;  }
.padspace72890_image_div { height: 90px; width: 90px; z-index: 10; top: 2px; left: 290px; position: absolute; text-align: center;  }
.padspace72890_image { max-height: 150px;  max-width: 80px; box-shadow: -5px 5px 5px rgba(0,0,0,0.5);  }
.padspace72890_text1_div { z-index: 10; position: absolute; top: 0; left: 15px;  }
.padspace72890_text1 { font-family: century; width: 275px; text-align: center; animation-fill-mode: both; animation-delay: 2.6s; animation-duration: 1s; animation-name:text_bounce_in_72890; transform:scale(.1, .1);line-height: 100%; font-size: 32px; font-weight: bold; color: #fe9a22; acolor: #fff; text-shadow: -2px 2px 1px rgba(0, 0, 0, 0.5); }
.padspace72890_text2 { height: 90px; width: 180px; z-index: 10; top: 2px; left: 390px; position: absolute; font-family: helvetica; font-size: 23px; font-weight: bold; text-align: center; color: #deda72; text-shadow: 1px 1px 5px rgba(0,0,0,0.9); }
.padspace72890_logo_div { z-index: 12; width: 150px; height: 66px; position: absolute; right: 0; bottom: 0; animation-fill-mode: both; animation-delay: 6.4s; animation-duration: 1s; animation-name:logo_fade_in_72890; opacity: 1;  }
.padspace72890_logo_div img { width: 150px; }


/******************************** Animated Ads for Language Learners Journal *************/


.llj_move_logo_up_160600 { animation-fill-mode: both; animation-delay: 9s; animation-duration: 2s; animation-name:llj_move_logo_up_160600;  }
.llj_back_fade160600_1 { animation-fill-mode: both; animation-delay: 3s; animation-duration: 8s;  opacity: 0; animation-name:llj_back_fade160600_1; }
.llj_back_fade160600_2  { animation-fill-mode: both; animation-delay: 7s; animation-duration: 2s;  opacity: 0; animation-name:llj_back_fade160600_2; }
.llj_back_fade160600_3  { animation-fill-mode: both; animation-delay: 3s; animation-duration: 1s; opacity: 0; animation-name:llj_back_fade160600_3;  }
.llj_bounce_160600 { animation-name: llj_bounce_160600; animation-fill-mode: both; animation-delay: 5s; animation-duration: 1s;  }

@keyframes llj_move_logo_up_160600 {
from { transform: translate(0px, 610px); }
to { transform:translate(0px, 492px); }
}

@keyframes llj_back_fade160600_1 {
from { opacity: 0; }
to { opacity: 0.5; }
}

@keyframes llj_back_fade160600_2 {
from { opacity: 0; }
to { opacity: 1; }
}

@keyframes llj_back_fade160600_3 {
from { opacity: 0; }
to { opacity: 1; }
}

@keyframes llj_bounce_160600 {
0% { transform: scale(.0, .0); }
60% { transform: scale(1.2, 1.2); }
100% { transform: scale(1, 1); }
}


.llj_padspace160600 { margin: 0 auto; width:160px; height:600px; border:1px solid black; overflow: hidden; position: relative;  }
.llj_padspace160600_back { position: absolute; top: 0; left: 0; z-index: 2; height: 600px; width: 160px; }
.llj_padspace160600_backimage { position: absolute; top: 0 left: 0; z-index: 8;  }
.llj_padspace160600_text1 { font-family: century; width: 150px; text-align: center; line-height: 110%; font-weight: bold; font-size: 31px; font-weight: bold; color: #fff;  text-shadow: -3px 3px 3px rgba(0, 0, 0, 0.5); position: absolute; z-index: 11; top: 10px; left: 0; }
.llj_padspace160600_text2 { height: 140px; width: 140px; z-index: 10; top: 200px; left: 10px; position: absolute; font-family: helvetica; font-size: 30px; font-weight: bold; text-align: center; color: #deda72; text-shadow: 3px 3px 3px rgba(0,0,0,0.5);  }
.llj_padspace160600_text3 { height: 140px; width: 140px; z-index: 11; top: 325px; left: 10px; position: absolute; font-family: times new roman; font-size: 19px; font-weight: bold; text-align: center; color: #fff; text-shadow: 1px 1px 4px rgba(0,0,0,0.5);  }
.llj_padspace160600_logo_div { z-index: 12; position: absolute; left: 40px;   }
.llj_padspace160600_logo_div img { width: 80px; 
-webkit-border-radius: 15px;
-khtml-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}
.llj_padspace160600_shade { width: 160px; height: 600px;  position: absolute; left: 0; top: 0px; background-color: #555; opacity: 0.5; z-index: 9; }

/**********************************/

.llj_back_fade250250_1 { animation-fill-mode: both; animation-delay: 3s; animation-duration: 8s;   opacity: 0; animation-name:llj_back_fade250250_1;}
.llj_back_fade250250_2  { animation-fill-mode: both; animation-delay: 3s; animation-duration: 1s;  opacity: 0; animation-name:llj_back_fade250250_2; }
.llj_back_fade250250_3  { animation-fill-mode: both; animation-delay: 8s; animation-duration: 1s;  opacity: 0; animation-name:llj_back_fade250250_2; }
.llj_bounce_250250 {  animation-name: llj_bounce_250250; animation-fill-mode: both; animation-delay: 5s; animation-duration: 1s;  }

@keyframes llj_back_fade250250_1 {
from { opacity: 0; }
to { opacity: 0.5; }
}

@keyframes llj_back_fade250250_2 {
from { opacity: 0; }
to { opacity: 1; }
}

@keyframes llj_back_fade250250_3 {
from { opacity: 0; }
to { opacity: 1; }
}

@keyframes llj_bounce_250250 {
0% { transform: scale(.0, .0); }
100% { transform: scale(1, 1); }
}


.padback_green { background-color: #00a464; }
.padback_blue { background-color: #0084c4; }
.padback_red { background-color: #c40084; }

.llj_padspace250250 { margin: 0 auto; width:250px; height:250px; border:1px solid black; overflow: hidden; position: relative;  }
.llj_padspace250250_back { position: absolute; top: 0; left: 0; z-index: 2; height: 250px; width: 250px; }
.llj_padspace250250_backimage { position: absolute; top: 0 left: 0; z-index: 8;  }
.llj_padspace250250_text1 { font-family: century; width: 150px; z-index: 10; left: 10px; position: absolute; text-align: center; line-height: 110%; font-weight: bold; font-size: 29px; font-weight: bold; color: #fff;  text-shadow: -3px 3px 3px rgba(0, 0, 0, 0.5); }
.llj_padspace250250_text2 { height: 120px; width: 170px; z-index: 10; top: 110px; left: 35px; position: absolute; font-family: helvetica; font-size: 38px; font-weight: bold; text-align: center; color: #deda72; text-shadow: 3px 3px 3px rgba(0,0,0,0.5); }
.llj_padspace250250_text3 { height: 140px; width: 140px; z-index: 11; top: 325px; left: 10px; position: absolute; font-family: times new roman; font-size: 19px; font-weight: bold; text-align: center; color: #fff; text-shadow: 1px 1px 4px rgba(0,0,0,0.5);  }
.llj_padspace250250_logo_div { z-index: 12; position: absolute; right: 10px; top: 10px;  }
.llj_padspace250250_logo_div img { width: 60px; 
-webkit-border-radius: 15px;
-khtml-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}
.llj_padspace250250_shade { width: 250px; height: 250px;  position: absolute; left: 0; top: 0px; background-color: #555; opacity: 0.5; z-index: 9; }

/**********************************/

.llj_back_fade72890_1 { animation-fill-mode: both; animation-delay: 5s; animation-duration: 1s; opacity: 0; animation-name:llj_back_fade72890_1;}
.llj_back_fade72890_2 { animation-fill-mode: both; animation-delay: 7s; animation-duration: 1s; opacity: 0; animation-name:llj_back_fade72890_2; }
.llj_back_fade72890_3 { animation-fill-mode: both; animation-delay: 9s; animation-duration: 1s; opacity: 0; animation-name:llj_back_fade72890_3; }


@keyframes llj_back_fade72890_1 {
from { opacity: 0; }
to { opacity: 1; }
}

@keyframes llj_back_fade72890_2 {
from { opacity: 0; }
to { opacity: 1; }
}

@keyframes llj_back_fade72890_3 {
from { opacity: 0; }
to { opacity: 1; }
}

@keyframes llj_bounce_72890 {
0% { transform: scale(.0, .0); opacity: 0 }
100% { transform: scale(1, 1); opacity: 1 }
}


.padback_green { background-color: #00a464; }
.padback_blue { background-color: #0084c4; }
.padback_red { background-color: #c40084; }

.llj_padspace72890 { margin: 0 auto; width:728px; height:90px; border:1px solid black; overflow: hidden; position: relative;  }
.llj_padspace72890_back { position: absolute; top: 0; left: 0; z-index: 2; height: 90px; width: 728px; }
.llj_padspace72890_backimage { position: absolute; top: 0; left: 0; z-index: 8;  }
.llj_padspace72890_text1 { height: 70px; width: 380px; z-index: 10; top: 20px; left: 20px; position: absolute; font-family: century; font-size: 24px; line-height: 100%; font-weight: bold; text-align: center; color: #eee; text-shadow: 3px 3px 3px rgba(0,0,0,0.5); text-align: center; }
.llj_padspace72890_text2 { font-family: arial; width: 150px; text-align: center; line-height: 110%; font-weight: bold; font-size: 13px; font-weight: bold; color: #fff;  atext-shadow: -3px 3px 3px rgba(0, 0, 0, 0.5);  position: absolute; z-index: 11; top: 25px; right: 180px; }
.llj_padspace72890_text3 { height: 16px; width: 100px; padding: 1px; z-index: 11; top: 36px; right: 50px; position: absolute; font-family: arial; font-size: 13px; line-height: 16px; font-weight: bold; text-align: center; color: #222; background-color: #fff; atext-shadow: 1px 1px 4px rgba(0,0,0,0.5);  }
.llj_padspace72890_redbar { height: 50px; max-height: 50px; width: 678px; z-index: 10; top: 20px; left: 25px; position: absolute; background-color: #e00; text-align: center; animation-name: llj_bounce_72890; animation-fill-mode: both; animation-delay: 3s; animation-duration: 1s; -webkit-border-radius: 15px; -khtml-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }



